01.03.16 11:48

DFN-CERT-2016-0022: Gajim: Eine Schwachstelle ermöglicht einen Man-in-the-Middle-Angriff (Linux, Debian, Fedora, SuSE)

 

 

Eine Schwachstelle in Gajim ermöglicht es einem entfernten, einfach authentifizierten Angreifer einen Man-in-the-Middle-Angriff durchzuführen.

Für Fedora 22, Fedora 23 und Fedora EPEL 7 stehen Sicherheitsupdates in Form der Pakete gajim-0.16.5-1.fc22, gajim-0.16.5-1.fc23 und gajim-0.16.5-1.el7 im Status 'testing' zur Verfügung.